@font-face {
  font-family: 'roll-grinder-icon-pack';
  src:  url('fonts/roll-grinder-icon-pack.eot?3hkioa');
  src:  url('fonts/roll-grinder-icon-pack.eot?3hkioa#iefix') format('embedded-opentype'),
    url('fonts/roll-grinder-icon-pack.ttf?3hkioa') format('truetype'),
    url('fonts/roll-grinder-icon-pack.woff?3hkioa') format('woff'),
    url('fonts/roll-grinder-icon-pack.svg?3hkioa#roll-grinder-icon-pack') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'roll-grinder-icon-pack' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-EnterCircle:before {
  content: "\e900";
}
.icon-Exclamation:before {
  content: "\e901";
}
.icon-Eye:before {
  content: "\e902";
}
.icon-EyeSlashed:before {
  content: "\e903";
}
.icon-FloppyDisk:before {
  content: "\e904";
}
.icon-Gcon:before {
  content: "\e905";
}
.icon-GconDoc:before {
  content: "\e906";
}
.icon-GconDocAdd:before {
  content: "\e907";
}
.icon-GconDocCopy:before {
  content: "\e908";
}
.icon-GconDocDelete:before {
  content: "\e909";
}
.icon-GconDocEdit:before {
  content: "\e90a";
}
.icon-Groove:before {
  content: "\e90b";
}
.icon-Hand:before {
  content: "\e90c";
}
.icon-HandTouch:before {
  content: "\e90d";
}
.icon-Home:before {
  content: "\e90e";
}
.icon-Information:before {
  content: "\e90f";
}
.icon-List:before {
  content: "\e910";
}
.icon-Login:before {
  content: "\e911";
}
.icon-Logout:before {
  content: "\e912";
}
.icon-Magnifier:before {
  content: "\e913";
}
.icon-MeasurementDatum:before {
  content: "\e914";
}
.icon-MeasurementDoc:before {
  content: "\e915";
}
.icon-MeasurementDocAdd:before {
  content: "\e916";
}
.icon-MeasurementDocCopy:before {
  content: "\e917";
}
.icon-MeasurementDocDelete:before {
  content: "\e918";
}
.icon-MeasurementDocEdit:before {
  content: "\e919";
}
.icon-Minus:before {
  content: "\e91a";
}
.icon-Motor:before {
  content: "\e91b";
}
.icon-NextDoc:before {
  content: "\e91c";
}
.icon-OpenDirectory:before {
  content: "\e91d";
}
.icon-Padlock:before {
  content: "\e91e";
}
.icon-Parking:before {
  content: "\e91f";
}
.icon-Pencil:before {
  content: "\e920";
}
.icon-Play:before {
  content: "\e921";
}
.icon-Plus:before {
  content: "\e922";
}
.icon-Power:before {
  content: "\e923";
}
.icon-PreviousDoc:before {
  content: "\e924";
}
.icon-Printer:before {
  content: "\e925";
}
.icon-Probe:before {
  content: "\e926";
}
.icon-ProbeA:before {
  content: "\e927";
}
.icon-ProbeB:before {
  content: "\e928";
}
.icon-ProbeC:before {
  content: "\e929";
}
.icon-Question:before {
  content: "\e92a";
}
.icon-Rapid:before {
  content: "\e92b";
}
.icon-Relative:before {
  content: "\e92c";
}
.icon-Roll:before {
  content: "\e92d";
}
.icon-RollDoc:before {
  content: "\e92e";
}
.icon-RollDocAdd:before {
  content: "\e92f";
}
.icon-RollDocCopy:before {
  content: "\e930";
}
.icon-RollDocDelete:before {
  content: "\e931";
}
.icon-RollDocEdit:before {
  content: "\e932";
}
.icon-RollLeftArrow:before {
  content: "\e933";
}
.icon-RollMeasurement:before {
  content: "\e934";
}
.icon-RollMiddleArrow:before {
  content: "\e935";
}
.icon-RollRightArrow:before {
  content: "\e936";
}
.icon-Roundness:before {
  content: "\e937";
}
.icon-RoundnessDoc:before {
  content: "\e938";
}
.icon-RoundnessDocAdd:before {
  content: "\e939";
}
.icon-RoundnessDocCopy:before {
  content: "\e93a";
}
.icon-RoundnessDocDelete:before {
  content: "\e93b";
}
.icon-RoundnessDocEdit:before {
  content: "\e93c";
}
.icon-Run:before {
  content: "\e93d";
}
.icon-RunOut:before {
  content: "\e93e";
}
.icon-RunOutCircle:before {
  content: "\e93f";
}
.icon-RunOutDoc:before {
  content: "\e940";
}
.icon-RunOutDocAdd:before {
  content: "\e941";
}
.icon-RunOutDocCopy:before {
  content: "\e942";
}
.icon-RunOutDocDelete:before {
  content: "\e943";
}
.icon-RunOutDocEdit:before {
  content: "\e944";
}
.icon-ShapeDoc:before {
  content: "\e945";
}
.icon-ShapeDocAdd:before {
  content: "\e946";
}
.icon-ShapeDocCopy:before {
  content: "\e947";
}
.icon-ShapeDocDelete:before {
  content: "\e948";
}
.icon-ShapeDocEdit:before {
  content: "\e949";
}
.icon-ShapeProfile:before {
  content: "\e94a";
}
.icon-SingleRepeat:before {
  content: "\e94b";
}
.icon-SpannerScrewdriver:before {
  content: "\e94c";
}
.icon-StackedLayer:before {
  content: "\e94d";
}
.icon-StackedLayerSlashed:before {
  content: "\e94e";
}
.icon-Stethoscope:before {
  content: "\e94f";
}
.icon-Stop:before {
  content: "\e950";
}
.icon-Taper:before {
  content: "\e951";
}
.icon-ThreeCogs:before {
  content: "\e952";
}
.icon-Tower:before {
  content: "\e953";
}
.icon-Warning:before {
  content: "\e954";
}
.icon-Wheel:before {
  content: "\e955";
}
.icon-WheelAmpereMeter:before {
  content: "\e956";
}
.icon-WheelDiameter:before {
  content: "\e957";
}
.icon-WheelDoc:before {
  content: "\e958";
}
.icon-WheelDocAdd:before {
  content: "\e959";
}
.icon-WheelDocCopy:before {
  content: "\e95a";
}
.icon-WheelDocDelete:before {
  content: "\e95b";
}
.icon-WheelDocEdit:before {
  content: "\e95c";
}
.icon-WheelDressing:before {
  content: "\e95d";
}
.icon-WheelDrive:before {
  content: "\e95e";
}
.icon-Window:before {
  content: "\e95f";
}
.icon-WorkpieceDrive:before {
  content: "\e960";
}
.icon-XAxis:before {
  content: "\e961";
}
.icon-ZAxis:before {
  content: "\e962";
}
.icon-Absolute:before {
  content: "\e963";
}
.icon-Account:before {
  content: "\e964";
}
.icon-AddCorrection:before {
  content: "\e965";
}
.icon-AddDirectory:before {
  content: "\e966";
}
.icon-Alignment:before {
  content: "\e967";
}
.icon-ArrowDashedDiagonalDownLeft:before {
  content: "\e968";
}
.icon-ArrowDashedDiagonalDownRight:before {
  content: "\e969";
}
.icon-ArrowDashedDiagonalUpLeft:before {
  content: "\e96a";
}
.icon-ArrowDashedDiagonalUpRight:before {
  content: "\e96b";
}
.icon-ArrowDashedDown:before {
  content: "\e96c";
}
.icon-ArrowDashedDownToLeft:before {
  content: "\e96d";
}
.icon-ArrowDashedDownToRight:before {
  content: "\e96e";
}
.icon-ArrowDashedLeft:before {
  content: "\e96f";
}
.icon-ArrowDashedLeftToDown:before {
  content: "\e970";
}
.icon-ArrowDashedLeftToUp:before {
  content: "\e971";
}
.icon-ArrowDashedRight:before {
  content: "\e972";
}
.icon-ArrowDashedRightToDown:before {
  content: "\e973";
}
.icon-ArrowDashedRightToUp:before {
  content: "\e974";
}
.icon-ArrowDashedRotateLeft:before {
  content: "\e975";
}
.icon-ArrowDashedRotateRight:before {
  content: "\e976";
}
.icon-ArrowDashedUp:before {
  content: "\e977";
}
.icon-ArrowDashedUpToLeft:before {
  content: "\e978";
}
.icon-ArrowDashedUpToRight:before {
  content: "\e979";
}
.icon-ArrowDiagonalDownLeft:before {
  content: "\e97a";
}
.icon-ArrowDiagonalDownRight:before {
  content: "\e97b";
}
.icon-ArrowDiagonalUpLeft:before {
  content: "\e97c";
}
.icon-ArrowDiagonalUpRight:before {
  content: "\e97d";
}
.icon-ArrowDown:before {
  content: "\e97e";
}
.icon-ArrowDownToLeft:before {
  content: "\e97f";
}
.icon-ArrowDownToRight:before {
  content: "\e980";
}
.icon-ArrowFeedLeft:before {
  content: "\e981";
}
.icon-ArrowHeadDown:before {
  content: "\e982";
}
.icon-ArrowHeadLeft:before {
  content: "\e983";
}
.icon-ArrowHeadRight:before {
  content: "\e984";
}
.icon-ArrowHeadUp:before {
  content: "\e985";
}
.icon-ArrowLeft:before {
  content: "\e986";
}
.icon-ArrowLeftToDown:before {
  content: "\e987";
}
.icon-ArrowLeftToUp:before {
  content: "\e988";
}
.icon-ArrowRefresh:before {
  content: "\e989";
}
.icon-ArrowRefreshLeftDot:before {
  content: "\e98a";
}
.icon-ArrowRefreshRightDot:before {
  content: "\e98b";
}
.icon-ArrowRight:before {
  content: "\e98c";
}
.icon-ArrowRightToDown:before {
  content: "\e98d";
}
.icon-ArrowRightToUp:before {
  content: "\e98e";
}
.icon-ArrowRotateAuto:before {
  content: "\e98f";
}
.icon-ArrowRotateLeft:before {
  content: "\e990";
}
.icon-ArrowRotateRight:before {
  content: "\e991";
}
.icon-ArrowRotateWheel:before {
  content: "\e992";
}
.icon-ArrowUp:before {
  content: "\e993";
}
.icon-ArrowUpToLeft:before {
  content: "\e994";
}
.icon-ArrowUpToRight:before {
  content: "\e995";
}
.icon-AscendingOrder:before {
  content: "\e996";
}
.icon-Auto:before {
  content: "\e997";
}
.icon-Axes:before {
  content: "\e998";
}
.icon-Bearing:before {
  content: "\e999";
}
.icon-BeltTransmission:before {
  content: "\e99a";
}
.icon-Bookmark:before {
  content: "\e99b";
}
.icon-BookmarkedCaliper:before {
  content: "\e99c";
}
.icon-Caliper:before {
  content: "\e99d";
}
.icon-Checked:before {
  content: "\e99e";
}
.icon-CheckedCorrection:before {
  content: "\e99f";
}
.icon-Close:before {
  content: "\e9a0";
}
.icon-CogAccount:before {
  content: "\e9a1";
}
.icon-CogSpanner:before {
  content: "\e9a2";
}
.icon-CogWheel:before {
  content: "\e9a3";
}
.icon-Correction:before {
  content: "\e9a4";
}
.icon-Cutting:before {
  content: "\e9a5";
}
.icon-Database:before {
  content: "\e9a6";
}
.icon-DatabaseAdd:before {
  content: "\e9a7";
}
.icon-DatabaseCircle:before {
  content: "\e9a8";
}
.icon-DatabaseDelete:before {
  content: "\e9a9";
}
.icon-DatabaseDoc:before {
  content: "\e9aa";
}
.icon-DatabaseDownload:before {
  content: "\e9ab";
}
.icon-DatabaseEdit:before {
  content: "\e9ac";
}
.icon-DatabaseUpload:before {
  content: "\e9ad";
}
.icon-Datum:before {
  content: "\e9ae";
}
.icon-DeleteCorrection:before {
  content: "\e9af";
}
.icon-DescendingOrder:before {
  content: "\e9b0";
}
.icon-Doc:before {
  content: "\e9b1";
}
.icon-DocAdd:before {
  content: "\e9b2";
}
.icon-DocCopy:before {
  content: "\e9b3";
}
.icon-DocDelete:before {
  content: "\e9b4";
}
.icon-DocEdit:before {
  content: "\e9b5";
}
.icon-Dubbing:before {
  content: "\e9b6";
}
.icon-EditText:before {
  content: "\e9b7";
}
